appletviewer(1)

NAME
appletviewer - Java applet viewer

SYNOPSIS
appletviewer [ options ] urls ...

DESCRIPTION
The appletviewer command connects to the documents or resources designated by urls and displays each applet referenced by that document in its own window. Note: if the documents referred to by urls do not reference any applets with the OBJECT, EMBED, or APPLET tag, appletviewer does nothing. For details on the HTML tags that appletviewer supports, see http://java.sun.com/j2se/1.5.0/docs/tooldocs/appletviewertags.html.

OPTIONS
The following options are supported:

-debug
    Starts the applet viewer in the Java debugger, jdb , thus allowing you to debug applets in the document. (See jdb(1).)

-encoding encoding_name
    Specifies the input HTML file encoding name.

-Joption
    Passes the string option through as a single argument to the Java interpreter which runs the appletviewer. The argument should not contain spaces. Multiple argument words must all begin with the prefix -J, which is stripped. This is useful for adjusting the compiler's execution environment or compiler memory usage.